.my-zj-tip {
    position: fixed;
    top: 30px;
    left: 50%;
    width: 250px;
    height: 40px;
    margin-left: -125px;
    line-height: 40px;
    font-size: 0;
    color: #ffffff;
    background: #444444;
    border-radius: 4px;
    z-index: 999;
    text-align: center;
}

.my-zj-tip-loading,
.my-zj-tip-txt {
    display: inline-block;
    vertical-align: middle;
}

.my-zj-tip-loading {
    margin-right: 5px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(./img/loading.gif) no-repeat;
    background-size: cover;
}

.my-zj-tip-txt {
    font-size: 14px;
}

.my-dialog-custom-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.5;
    filter: alpha(opacity=0.5);
    z-index: 9998;
}

.my-dialog-custom-content {
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -250px;
    width: 500px;
    height: 260px;
    background: #ffffff;
    border-radius: 4px;
    z-index: 9999;
}

.my-dialog-custom-head {
    position: relative;
    padding: 10px 12px;
    font-size: 15px;
    color: #666666;
    font-weight: normal;
    border-bottom: 1px solid #eeeeee;
}

.my-dialog-custom-close {
    display: block;
    position: absolute;
    top: 14px;
    right: 12px;
    width: 14px;
    height: 14px;
    background: url('./img/icon_delete.png') no-repeat;
    background-size: contain;
    cursor: pointer;
}

.my-dialog-custom-body {
    padding: 24px 12px 12px;
}

.my-dialog-custom-foot {
    font-size: 14px;
    color: #999999;
    text-align: center;
}

.my-dialog-custom-foot a {
    color: #B29C70;
    text-decoration: underline;
}

.my-dialog-btn-download {
    margin: 40px auto 0;
    display: block;
    width: 170px;
    height: 36px;
    line-height: 36px;
    font-size: 15px;
    color: #ffffff;
    background: #B29C70;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
}